oqueue(3)

NAME
oqueue - Generic RTP output queues.

SYNOPSIS

  Classes

class DestinationListHandler
This class handles a list of destination addresses.
class OutgoingDataQueue
A generic outgoing RTP data queue supporting multiple destinations.

Detailed Description

Author

Generated automatically by Doxygen for ccRTP from the source code.